<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>【iWallet】货币兑换通知</title>
	<body>
	__ELEMENT01__ __ELEMENT02__ 先生/女士：

	感谢您使用iWallet。
	
	外汇交易已成功完成。

	交易编号：__ELEMENT03__
	交易日期/时间：__ELEMENT04__

	您可以在iWallet帐户交易记录中查看外汇的详细信息。

	如有任何疑问，请随时与我们联系。我们致力于为客户提供最优质的服务。
	
	━━━━━━━━━━━━━━━━━━
	iWallet客户支持

	URL:__ELEMENT_BASE_URL__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>